AMD RX 400/500老显卡尴尬不能跑新游戏:同时代N卡却没问题

2023-01-2821:10:45来源: 快科技 评论 22,837

近日有网友发现,AMD GCN4/Polaris架构的RX 400/500系列显卡存在一个尴尬的问题,无法运行新发行的冒险游戏《Forspoken》。

AMD RX 400/500老显卡尴尬不能跑新游戏:同时代N卡却没问题

《Forspoken》是一款DX12游戏,AMD RX 400/500系列也支持DX12,这也是AMD首批兼容DX12的显卡,陆续发布于2016-2018年,但偏偏无法运行。

为什么呢?其实很简单,这涉及到微软 改名部 在DX12上引入的新概念——功能等级(Feature Level)。

AMD RX 400/500老显卡尴尬不能跑新游戏:同时代N卡却没问题

简单来说,DX12分为三个功能等级,分别为12_0、12_1、12_2(Ultimate),也可以大致分别理解为DX12.1、DX12.2、DX12.3,数字越大支持的功能越多。

比如说,DX12_0级别的显卡不支持光栅顺序视图、保守光栅化、采样器反馈、网格着色器、VRS可变着色率、DXR光线追踪,DX12_1增加了前两项,DX12_2才全部支持。

AMD RX 400/500就仅支持最基础的DX12_0,不符合《Forspoken》的要求。

但奇怪的是,NVIDIA Maxwell 2架构的GTX 900系列也是DX12_0,但却能跑《Forspoken》。

看起来,似乎是NVIDIA在驱动方面做得更好,可以让低级别的老显卡尽量跑新游戏。

AMD最新的23.1.2 Beta版驱动则只是优化了RX 7000系列上的《Forspoken》,RDNA 1/2、Vega架构都还没轮上,更别说更老的Polaris。

AMD RX 400/500老显卡尴尬不能跑新游戏:同时代N卡却没问题

weinxin
N软网微信公众号扫一扫
观点新鲜独到,有料有趣,有互动、有情怀、有福利!关注科技,关注N软,让我们生活更加美好!
  • A+

发表评论